ABI sequencing analysis on quicksilver G4

Alfredo Jabor Jabor at bio.fiocruz.br
Thu Feb 14 13:46:04 EST 2002


I was wondering if there would be any incompatibility problems between the
Sequence Analysis Software and the MacOS 9.2 that is running in the G4. What
does ABI suggests regarding the OS? Should you try versions 9.0?





More information about the Autoseq mailing list